<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" th:href="@{/css/style.css}" type="text/css">
<meta charset="UTF-8">
<title>Succès de l'ajout</title>
</head>
<body>
	<h1>Votre compte a été créé avec succès !.</h1>
	<a href="/">Retour à l'accueil</a>
</body>
</html>